$align-items: center, flex-start, flex-end;
$justify-content: center, space-between, space-evenly;

// Flex align items

@each $ai in $align-items {
  .flex-ai-#{$ai} {
    align-items: $ai;
  }
}

// Flex justify content

@each $jc in $justify-content {
  .flex-jc-#{$jc} {
    justify-content: $jc;
  }
}

.flex-wrap {
  flex-wrap: wrap;
}
